<?php 

define( "DB_CONNECT", TRUE ); // `FALSE` if you don't intend to access database;


// -------- [{ Manage DataBase Configuration }] ------------


if( $_SERVER['SERVER_NAME'] == 'localhost' ):
	
	# --- [{ FOR LOCALHOST ONLY }] ---
	
	define( "DB_HOST", "localhost" );
	define( "DB_USER", 'root' );
	define( "DB_PASSWORD", '' );
	define( "DB_NAME", 'cbtwave7' );

else:
	
	# --- [{ FOR SERVER HOST ONLY }] ---
	
	define( "DB_HOST", "localhost" ); // leave this as localhost, it works on all server
	define( "DB_USER", 'root' );
	define( "DB_PASSWORD", '' );
	define( "DB_NAME", 'cbtwave7' );

endif;


// --------- [{ DataBase Table Prefix }] ----------

define( "DB_TABLE_PREFIX", 'uss' );
